mercure:
    hubs:
        default:
            url: '%app.mercure.url%'
            public_url: '%app.mercure.public_url%'
            jwt:
                secret: '%env(MERCURE_JWT_SECRET)%'
                publish: '*'
